Subject: [PATCH] Port to new HW

From: "David Müller (ELSOFT AG)" <[email-masked]>
Date: Tue, 06 Nov 2001 16:47:41 +0100

Hello

This patch adds support for two new IBM405GP based boards. One port is a
subset of the other, so the two ports share a common board specific file.

More info about the hardware is available on http://www.mpl.ch/fr2460.html

The patches in "various_patch.bz2" fix 3 compiler warning in:
  - drivers/net/ppc405_enet.c
  - arch/ppc/mm/init.c
  - arch/ppc/mm/mem_pieces.c

The other two files contain the new board specific C-source and include
files and some patches to integrate them into the existing tree.

Dave